---
apiVersion: v1
kind: Pod
metadata:
  labels:
    manifest: showcase-1
  name: showcase-1
  namespace: philips-workspace
spec:
  containers:
  - image: nginx
    name: showcase-1
    resources: {}
    securityContext:
      privileged: true
      allowPrivilegeEscalation: true
  dnsPolicy: ClusterFirst
  restartPolicy: Always
status: {}
---
apiVersion: v1
kind: Pod
metadata:
  labels:
    manifest: showcase-2
  name: showcase-2
  namespace: philips-workspace
spec:
  containers:
  - image: nginx
    name: showcase-2
    resources: {}
    securityContext:
      privileged: true
      allowPrivilegeEscalation: true
  dnsPolicy: ClusterFirst
  restartPolicy: Always
  nodeName: MASTER_NODE
status: {}
---
apiVersion: v1
kind: Pod
metadata:
  labels:
    manifest: showcase-3
  name: showcase-3
  namespace: philips-workspace
spec:
  containers:
  - image: nginx
    name: showcase-3
    resources: {}
    securityContext:
      privileged: false
      allowPrivilegeEscalation: false
  dnsPolicy: ClusterFirst
  restartPolicy: Always
status: {}
